Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Nelze nainstalovat všechny aktualizace  (Přečteno 1102 krát)

blackie1968

  • Návštěvník
  • *
  • Příspěvků: 33
  • Karma: +0/-0
    • Zobrazit profil
Nelze nainstalovat všechny aktualizace
« kdy: 12 Březen 2019, 14:00:48 »
Pri aktualizácii v OS Ubuntu 18.04 LTS mi vyskakuje táto hláška "Nelze nainstalovat všechny aktualizace". Čo sa pokazilo, vie niekto poradiť?

JirkaZ

  • Člen
  • **
  • Příspěvků: 260
  • Karma: +27/-1
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #1 kdy: 12 Březen 2019, 14:30:12 »
Kód: [Vybrat]
sudo apt-get update && sudo apt-get dist-upgrade -y
Stane se co?

blackie1968

  • Návštěvník
  • *
  • Příspěvků: 33
  • Karma: +0/-0
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #2 kdy: 12 Březen 2019, 16:06:44 »
Kód: [Vybrat]
sudo apt-get update && sudo apt-get dist-upgrade -y
Stane se co?

Vyhodí to toto:

Kód: [Vybrat]
Mám:1 http://mirror.vnet.sk/ubuntu bionic InRelease
Mám:2 http://mirror.vnet.sk/ubuntu bionic-updates InRelease
Mám:3 http://mirror.vnet.sk/ubuntu bionic-security InRelease                 
Načítají se seznamy balíků… Hotovo                                           
Načítají se seznamy balíků… Hotovo
Vytváří se strom závislostí       
Načítají se stavové informace… Hotovo
Propočítává se aktualizace… Hotovo
Následující balíky byly nainstalovány automaticky a již nejsou potřeba:
  libglade2-0 libllvm6.0 libllvm6.0:i386 libva-drm1 libva-x11-1 libva1
  libvte-common libvte9 libx264-148 par2 python-apt python-aptdaemon
  python-aptdaemon.gtk3widgets python-asn1crypto python-attr python-automat
  python-blinker python-bs4 python-cffi-backend python-chardet python-click
  python-colorama python-constantly python-cryptography python-cups
  python-dbus python-debian python-defer python-dirspec python-enum34
  python-glade2 python-gtk2 python-html5lib python-httplib2 python-hyperlink
  python-idna python-incremental python-ipaddress python-jwt python-lxml
  python-oauthlib python-openssl python-pam python-piston-mini-client
  python-pkg-resources python-pyasn1 python-serial python-six
  python-twisted-bin python-vte python-webencodings python-xapian python-xdg
  python-zope.interface python3-piston-mini-client
  software-center-aptdaemon-plugins
Pro jejich odstranění použijte „sudo apt autoremove“.
0 aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
2 instalováno nebo odstraněno pouze částečně.
Nutno stáhnout 0 B/7 900 kB archivů.
Po této operaci bude na disku použito dalších 0 B.
Nastavuje se balík linux-image-4.15.0-46-generic (4.15.0-46.49) …
Zpracovávají se spouštěče pro balík linux-image-4.15.0-46-generic (4.15.0-46.49) …
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.15.0-46-generic
/etc/kernel/postinst.d/zz-update-grub:
Sourcing file `/etc/default/grub'
/usr/sbin/grub-mkconfig: 36: /etc/default/grub: Syntax error: Unterminated quoted string
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 2
dpkg: chyba při zpracovávání balíku linux-image-4.15.0-46-generic (--configure):
 installed linux-image-4.15.0-46-generic package post-installation script subprocess returned error exit status 1
Při zpracování nastaly chyby:
 linux-image-4.15.0-46-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)
« Poslední změna: 12 Březen 2019, 16:08:44 od blackie1968 »

juwa2

  • Závislák
  • ****
  • Příspěvků: 2706
  • Karma: +199/-38
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #3 kdy: 12 Březen 2019, 16:13:03 »
No máš tam chyby - nepodařila se instalace kernelu 4.15.0-46-generic
Na jakém teď běžíš?  Zjistíš příkazem:
Kód: [Vybrat]
uname -r

blackie1968

  • Návštěvník
  • *
  • Příspěvků: 33
  • Karma: +0/-0
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #4 kdy: 12 Březen 2019, 16:18:55 »
Teraz mám:
4.15.0-45-generic

juwa2

  • Závislák
  • ****
  • Příspěvků: 2706
  • Karma: +199/-38
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #5 kdy: 12 Březen 2019, 16:47:42 »
Můžeš přejít na kernel bionic 4.18 HWE:
Kód: [Vybrat]
sudo apt-get install --install-recommends linux-generic-hwe-18.04 xserver-xorg-hwe-18.04
Pokud instalace proběhne v pořádku, můžeš se kernelu 4.15 kompletně zbavit (odinstalovat ho).

blackie1968

  • Návštěvník
  • *
  • Příspěvků: 33
  • Karma: +0/-0
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #6 kdy: 12 Březen 2019, 16:53:58 »
Můžeš přejít na kernel bionic 4.18 HWE:
Kód: [Vybrat]
sudo apt-get install --install-recommends linux-generic-hwe-18.04 xserver-xorg-hwe-18.04
Pokud instalace proběhne v pořádku, můžeš se kernelu 4.15 kompletně zbavit (odinstalovat ho).

Nepodarilo sa, zase nejaké chyby:

Kód: [Vybrat]
Načítají se seznamy balíků… Hotovo
Vytváří se strom závislostí       
Načítají se stavové informace… Hotovo
Následující balíky byly nainstalovány automaticky a již nejsou potřeba:
  libglade2-0 libllvm6.0 libllvm6.0:i386 libva-drm1 libva-x11-1 libva1
  libvte-common libvte9 libx264-148 linux-modules-4.15.0-43-generic par2
  python-apt python-aptdaemon python-aptdaemon.gtk3widgets python-asn1crypto
  python-attr python-automat python-blinker python-bs4 python-cffi-backend
  python-chardet python-click python-colorama python-constantly
  python-cryptography python-cups python-dbus python-debian python-defer
  python-dirspec python-enum34 python-glade2 python-gtk2 python-html5lib
  python-httplib2 python-hyperlink python-idna python-incremental
  python-ipaddress python-jwt python-lxml python-oauthlib python-openssl
  python-pam python-piston-mini-client python-pkg-resources python-pyasn1
  python-serial python-six python-twisted-bin python-vte python-webencodings
  python-xapian python-xdg python-zope.interface python3-piston-mini-client
  software-center-aptdaemon-plugins
Pro jejich odstranění použijte „sudo apt autoremove“.
Následující dodatečné balíky budou instalovány:
  linux-headers-4.18.0-16 linux-headers-4.18.0-16-generic
  linux-headers-generic-hwe-18.04 linux-image-4.18.0-16-generic
  linux-image-generic-hwe-18.04 linux-modules-4.18.0-16-generic
  linux-modules-extra-4.18.0-16-generic xserver-xorg-core-hwe-18.04
  xserver-xorg-input-all-hwe-18.04 xserver-xorg-input-libinput-hwe-18.04
  xserver-xorg-legacy-hwe-18.04 xserver-xorg-video-all-hwe-18.04
  xserver-xorg-video-amdgpu-hwe-18.04 xserver-xorg-video-ati-hwe-18.04
  xserver-xorg-video-fbdev-hwe-18.04 xserver-xorg-video-intel-hwe-18.04
  xserver-xorg-video-nouveau-hwe-18.04 xserver-xorg-video-qxl-hwe-18.04
  xserver-xorg-video-radeon-hwe-18.04 xserver-xorg-video-vesa-hwe-18.04
  xserver-xorg-video-vmware-hwe-18.04
Navrhované balíky:
  fdutils linux-hwe-doc-4.18.0 | linux-hwe-source-4.18.0 linux-hwe-tools
  xfonts-100dpi | xfonts-75dpi firmware-amd-graphics xserver-xorg-video-r128
  xserver-xorg-video-mach64 firmware-misc-nonfree
Doporučované balíky:
  xserver-xorg-input-wacom-hwe-18.04
Následující balíky budou ODSTRANĚNY:
  linux-image-4.15.0-43-generic xserver-xorg xserver-xorg-core
  xserver-xorg-input-all xserver-xorg-input-all-hwe-16.04
  xserver-xorg-input-evdev xserver-xorg-input-libinput
  xserver-xorg-input-synaptics xserver-xorg-input-wacom
  xserver-xorg-input-wacom-hwe-16.04 xserver-xorg-legacy
  xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati
  xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-nouveau
  xserver-xorg-video-qxl xserver-xorg-video-radeon xserver-xorg-video-vesa
  xserver-xorg-video-vmware
Následující NOVÉ balíky budou nainstalovány:
  linux-generic-hwe-18.04 linux-headers-4.18.0-16
  linux-headers-4.18.0-16-generic linux-headers-generic-hwe-18.04
  linux-image-4.18.0-16-generic linux-image-generic-hwe-18.04
  linux-modules-4.18.0-16-generic linux-modules-extra-4.18.0-16-generic
  xserver-xorg-core-hwe-18.04 xserver-xorg-hwe-18.04
  xserver-xorg-input-all-hwe-18.04 xserver-xorg-input-libinput-hwe-18.04
  xserver-xorg-legacy-hwe-18.04 xserver-xorg-video-all-hwe-18.04
  xserver-xorg-video-amdgpu-hwe-18.04 xserver-xorg-video-ati-hwe-18.04
  xserver-xorg-video-fbdev-hwe-18.04 xserver-xorg-video-intel-hwe-18.04
  xserver-xorg-video-nouveau-hwe-18.04 xserver-xorg-video-qxl-hwe-18.04
  xserver-xorg-video-radeon-hwe-18.04 xserver-xorg-video-vesa-hwe-18.04
  xserver-xorg-video-vmware-hwe-18.04
0 aktualizováno, 23 nově instalováno, 21 k odstranění a 0 neaktualizováno.
2 instalováno nebo odstraněno pouze částečně.
Nutno stáhnout 68,0 MB archivů.
Po této operaci bude na disku použito dalších 315 MB.
Chcete pokračovat? [Y/n] Y
Stahuje se:1 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-all-hwe-18.04 amd64 1:7.7+19ubuntu8~18.04.2 [4 132 B]
Stahuje se:2 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-hwe-18.04 amd64 1:7.7+19ubuntu8~18.04.2 [13,4 kB]
Stahuje se:3 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-vmware-hwe-18.04 amd64 1:13.3.0-2build1~18.04.1 [73,4 kB]
Stahuje se:4 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-ati-hwe-18.04 amd64 1:18.1.0-1~18.04.1 [7 192 B]
Stahuje se:5 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-radeon-hwe-18.04 amd64 1:18.1.0-1~18.04.1 [147 kB]
Stahuje se:6 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-nouveau-hwe-18.04 amd64 1:1.0.15-3~18.04.1 [87,7 kB]
Stahuje se:7 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-intel-hwe-18.04 amd64 2:2.99.917+git20171229-1ubuntu1~18.04.1 [721 kB]
Stahuje se:8 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-fbdev-hwe-18.04 amd64 1:0.5.0-1ubuntu1~18.04.1 [12,2 kB]
Stahuje se:9 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-core-hwe-18.04 amd64 2:1.20.1-3ubuntu2.1~18.04.1 [1 331 kB]
Stahuje se:10 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-amdgpu-hwe-18.04 amd64 18.1.0-1~18.04.1 [64,2 kB]
Stahuje se:11 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-vesa-hwe-18.04 amd64 1:2.4.0-1~18.04.1 [15,0 kB]
Stahuje se:12 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-input-libinput-hwe-18.04 amd64 0.28.1-1~18.04.1 [33,2 kB]
Stahuje se:13 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-input-all-hwe-18.04 amd64 1:7.7+19ubuntu8~18.04.2 [4 100 B]
Stahuje se:14 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-modules-4.18.0-16-generic amd64 4.18.0-16.17~18.04.1 [13,3 MB]
Stahuje se:15 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-image-4.18.0-16-generic amd64 4.18.0-16.17~18.04.1 [8 149 kB]
Stahuje se:16 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-modules-extra-4.18.0-16-generic amd64 4.18.0-16.17~18.04.1 [32,3 MB]
Stahuje se:17 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-image-generic-hwe-18.04 amd64 4.18.0.16.66 [2 544 B]
Stahuje se:18 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-headers-4.18.0-16 all 4.18.0-16.17~18.04.1 [10,5 MB]
Stahuje se:19 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-headers-4.18.0-16-generic amd64 4.18.0-16.17~18.04.1 [1 131 kB]
Stahuje se:20 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-headers-generic-hwe-18.04 amd64 4.18.0.16.66 [2 504 B]
Stahuje se:21 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 linux-generic-hwe-18.04 amd64 4.18.0.16.66 [1 876 B]
Stahuje se:22 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-legacy-hwe-18.04 amd64 2:1.20.1-3ubuntu2.1~18.04.1 [32,5 kB]
Stahuje se:23 http://mirror.vnet.sk/ubuntu bionic-updates/main amd64 xserver-xorg-video-qxl-hwe-18.04 amd64 0.1.5-2build2~18.04.1 [81,7 kB]
Staženo 68,0 MB za 23s (2 999 kB/s)                                           
Přednastavují se balíky…
setting xserver-xorg-legacy/xwrapper/allowed_users from configuration file
(Načítá se databáze … nyní je nainstalováno 215423 souborů a adresářů.)
Odstraňuje se balík linux-image-4.15.0-43-generic (4.15.0-43.46) …
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.15.0-43-generic
/etc/kernel/postrm.d/zz-update-grub:
Sourcing file `/etc/default/grub'
/usr/sbin/grub-mkconfig: 36: /etc/default/grub: Syntax error: Unterminated quoted string
run-parts: /etc/kernel/postrm.d/zz-update-grub exited with return code 2
dpkg: chyba při zpracovávání balíku linux-image-4.15.0-43-generic (--remove):
 installed linux-image-4.15.0-43-generic package post-removal script subprocess returned error exit status 1
Odstraňuje se balík xserver-xorg-input-evdev (1:2.10.5-1ubuntu1) …
dpkg: xserver-xorg-video-all: problém se závislostmi, nicméně bude odstraněn dle požadavku:
 xserver-xorg-video-all-hwe-16.04 závisí na xserver-xorg-video-all.

Odstraňuje se balík xserver-xorg-video-all (1:7.7+19ubuntu7.1) …
Při zpracování nastaly chyby:
 linux-image-4.15.0-43-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)

juwa2

  • Závislák
  • ****
  • Příspěvků: 2706
  • Karma: +199/-38
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #7 kdy: 12 Březen 2019, 17:03:06 »
Ty chyby se ale toho 4.18 netýkají...
Zadej:
Kód: [Vybrat]
sudo apt-get autoremove
A až to doběhne, restartuj PC a zjisti na jakém běžíš kernelu (uname -a).
Měl by to být 4.18

blackie1968

  • Návštěvník
  • *
  • Příspěvků: 33
  • Karma: +0/-0
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #8 kdy: 12 Březen 2019, 17:20:41 »
Ty chyby se ale toho 4.18 netýkají...
Zadej:
Kód: [Vybrat]
sudo apt-get autoremove
A až to doběhne, restartuj PC a zjisti na jakém běžíš kernelu (uname -a).
Měl by to být 4.18

Kód: [Vybrat]
~$ uname -a
Linux BarboneTomahawk 4.15.0-45-generic #48-Ubuntu SMP Tue Jan 29 16:28:13 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux

juwa2

  • Závislák
  • ****
  • Příspěvků: 2706
  • Karma: +199/-38
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #9 kdy: 12 Březen 2019, 17:36:18 »
Takže se to nenainstalovalo, stále běžíš na 4.15.0-45  :-[
----------------------------------------------------------------------------------
Na akuálním kernelu ti to běží.
Takže buď ten kernel (4.15.0-45) uzamkni (v Synapticu), ostatní (vyšší) balíky odinstaluj - pokud tam jsou nainstalované.
Pak už ti to nebude aktualizaci kernelu nabízet, nebude to házet chyby. Budeš se ovšem muset smířit s tím, že budeš mít neaktualizovaný kernel....

Druhá možnost je reinstalace (nejlépe se zachováním /home) U18.04.2
Tato verze už má kernel 4.18 "v sobě".

blackie1968

  • Návštěvník
  • *
  • Příspěvků: 33
  • Karma: +0/-0
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #10 kdy: 12 Březen 2019, 17:44:36 »
Ako by som najlepšie urobil tú druhú možnosť?

juwa2

  • Závislák
  • ****
  • Příspěvků: 2706
  • Karma: +199/-38
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #11 kdy: 12 Březen 2019, 18:27:00 »
Ako by som najlepšie urobil tú druhú možnosť?

Klasika - stáhnout .iso http://releases.ubuntu.com/18.04/ubuntu-18.04.2-desktop-amd64.iso
vytvořit bootflešku pomocí
https://www.balena.io/etcher/,
nabootovat z ní, spustit instalaci.
Pokud máš /home na zvláštním oddíle, tak ho zachovat (= neformátovat). Pokud máš "všechno dohromady", musíš si napřed svoje data zálohovat - jinak o ně přijdeš.


jmp

  • Závislák
  • ****
  • Příspěvků: 2586
  • Karma: +243/-32
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #12 kdy: 12 Březen 2019, 19:22:44 »
pokud jste upravoval /etc/default/grub, tak jste tam zapomněl udělat uzavírací uvozovky (patrně řádek 36, ale tím si nejsem zcela jist) - pak už aktualizace nejspíš půjdou...

juwa2

  • Závislák
  • ****
  • Příspěvků: 2706
  • Karma: +199/-38
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #13 kdy: 12 Březen 2019, 22:35:40 »
pokud jste upravoval /etc/default/grub, tak jste tam zapomněl udělat uzavírací uvozovky (patrně řádek 36, ale tím si nejsem zcela jist) - pak už aktualizace nejspíš půjdou...

Ano, i to je možné. Ale o případných neumětelských úpravách systémových konfiguračních souborů tazatel mlčí, to můžeme pouze odhadovat, co s tím vlastně prováděl...
V každém případě, pokud se pouštěl do takovýchto "akcí" a nevytvořil si nejprve zálohu systému, nemůže se pak divit, vždyť ten systém mu nemusel ani nabootovat...
Ale snad se z opakovaných reinstalací aspoň poučí do budoucna.

« Poslední změna: 12 Březen 2019, 22:58:22 od juwa2 »

jmp

  • Závislák
  • ****
  • Příspěvků: 2586
  • Karma: +243/-32
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #14 kdy: 13 Březen 2019, 06:26:59 »
Citace
/usr/sbin/grub-mkconfig: 36: /etc/default/grub: Syntax error: Unterminated quoted string
ale je to v tom výpisu, terý tazatel poslal...

blackie1968

  • Návštěvník
  • *
  • Příspěvků: 33
  • Karma: +0/-0
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #15 kdy: 14 Březen 2019, 15:36:56 »
pokud jste upravoval /etc/default/grub, tak jste tam zapomněl udělat uzavírací uvozovky (patrně řádek 36, ale tím si nejsem zcela jist) - pak už aktualizace nejspíš půjdou...

Ano, i to je možné. Ale o případných neumětelských úpravách systémových konfiguračních souborů tazatel mlčí, to můžeme pouze odhadovat, co s tím vlastně prováděl...
V každém případě, pokud se pouštěl do takovýchto "akcí" a nevytvořil si nejprve zálohu systému, nemůže se pak divit, vždyť ten systém mu nemusel ani nabootovat...
Ale snad se z opakovaných reinstalací aspoň poučí do budoucna.

Sorry, máte pravdu, na to som úplne zabudol.  Asi pred 10 dňami som chcel zmeniť vzhľad GRUBU podľa nejakého návodu, čo som našiel na Youtube a asi som tam niečo zmrvil. Nakoniec sa mi to ani nepodarilo. Ale boot fungoval aj GRUB tak som myslel, že je všetko OK. Až potom neskôr za pár dní som si všimol tie problémy s aktualizáciami. Ale nakoniec som včera preinštaloval Ubuntu 18.04 za Ubuntu 18.04.2. Tak uvidím ako bude fungovať.

TIBOR

  • Guru
  • *****
  • Příspěvků: 6153
  • Karma: +450/-21
  • Som uzivatel linuxovej distribucie, som linuxak?
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #16 kdy: 14 Březen 2019, 15:50:28 »
Na zmenu vzhladu grubu pouzivaj grub customizer. Vyhnes sa problemom.
http://tipsonubuntu.com/2018/03/11/install-grub-customizer-ubuntu-18-04-lts/
Asus X751LB-TY014H Ubuntu 18.04 XX 64bit - Mate.
Linus, Lajnas, Línus, Luínus, Lajnus a je mi naozaj jedno, ako ľudia vyslovujú moje meno. Ale "Linux" je vždy "Linux". LINUS TORVALDS, tvorca Linuxového jadra.(V dokumente Revolution OS)

Ventero

  • Závislák
  • ****
  • Příspěvků: 1447
  • Karma: +45/-13
    • Zobrazit profil
Re:Nelze nainstalovat všechny aktualizace
« Odpověď #17 kdy: 14 Březen 2019, 22:55:18 »
Nechaou jak se daji pokusem o zmenu vzhledu v grubu poskodit aktualizacni procesy - vzdyt se tam jen radky pridavaji a nic se tam menit snad nema.
Nicmene Tibor ma pravdu - je to s tim sw bezpecnejsi ...
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...